header {
  z-index: 1001 !important;
}
.cta-banner-2 {
  position: relative;
  display: flex;
  width: 100%;
  padding: 43px 48px;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  border-radius: 16px;
  background: #282e3b;
  z-index: 1000;
  margin-top: 55px;
  margin-bottom: 32px;
}
.cta-banner-2__content {
  display: flex;
  align-items: center;
  gap: 24px;
  padding-left: 120px;
  width: 41%;
}
.cta-banner-2__image {
  position: absolute;
  left: -30px;
  top: -48px;
  width: 195px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cta-banner-2__image img {
  width: 100%;
  height: auto;
}
.cta-banner-2__title {
  color: #fff;
  font-family: Pinup;
  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  line-height: 48px;

  font-style: italic;
}
.cta-banner-2__description {
  color: #9fa5b0;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  width: 30%;
}
.cta-banner-2__actions {
  width: 27%;
}
.cta-banner-2__promo {
  display: flex;
  align-items: stretch;
  gap: 10px;
  flex-direction: column;
}
.cta-banner-2__promo-code {
  display: flex;
  height: 46px;
  padding: 0 32px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  border-radius: 4px;
  border: 1.5px dashed #ff2400;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
.cta-banner-2__button {
  border-radius: 4px;
  background: #ff2400;
  color: #fff;
  display: inline-flex;
  height: 46px;
  padding: 0 32px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  white-space: nowrap;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
}
@media (max-width: 1500px) {
  .cta-banner-2 {
    padding: 43px 24px;
  }
  .cta-banner-2__title {
    font-size: 36px;
    line-height: 40px;
  }
  .cta-banner-2__image {
    width: 150px;
    left: -10px;
    top: -10px;
  }
  .cta-banner-2__description {
    font-size: 16px;
    line-height: 20px;
  }
  .cta-banner-2__content {
    gap: 16px;
  }
}
@media (max-width: 767px) {
  .cta-banner-2 {
    padding: 24px 16px;
    border-radius: 16px;
    flex-direction: column;
    gap: 18px;
  }
  .cta-banner-2__title {
    font-size: 30px;
    line-height: 32px;
  }
  .cta-banner-2__content {
    padding-left: 0;
    padding-top: 48px;
    gap: 16px;
    align-items: center;
    text-align: center;
    width: 100%;
    flex-direction: column;
  }
  .cta-banner-2__description {
    width: 100%;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
  }
  .cta-banner-2__actions {
    align-self: stretch;
    width: 100%;
  }
  .cta-banner-2__promo {
    gap: 8px;
    flex-direction: column;
  }
  .cta-banner-2__promo-code {
    width: 100%;
  }
  .cta-banner-2__button {
    width: 100%;
  }
  .cta-banner-2__image {
    width: 106px;
    left: 50%;
    transform: translate(-50%);
    top: -50px;
  }
}
